Just as a side note: a buddy of mine told me yesterday that Orcad doesn't
even load on XP. That is version 7.x, and they are at 9.x now, but it works
fine on Win2K.



> -----Original Message-----
> From: Abd ul-Rahman Lomax [mailto:[EMAIL PROTECTED]]
> Sent: Thursday, February 07, 2002 10:38 AM
> To: Protel EDA Forum
> Subject: Re: [PEDA] Win2000
>
>
> Summary of topic and recommendation:
>
> If you are running Protel 99SE on anything other than Windows 2000, get a
> W2000 license and install it and use it. It may be a good time to upgrade
> your computer, since W2000 installs much more easily on a fresh
> system than
> as an upgrade.
>
> I tried to upgrade one W98 computer to W2000 and failed. I upgraded an NT
> system to W2000 without problems. And a new install was, like,
> fully automatic.
>
> XP is an unknown quantity.... theoretically it should be better, but.....
>
> [EMAIL PROTECTED]
> Abdulrahman Lomax
> Easthampton, Massachusetts USA
>
>

* * * * * * * * * * * * * * * * * * * * * * * * * * * * * *
* To post a message: mailto:[EMAIL PROTECTED]
*
* To leave this list visit:
* http://www.techservinc.com/protelusers/leave.html
*
* Contact the list manager:
* mailto:[EMAIL PROTECTED]
*
* Forum Guidelines Rules:
* http://www.techservinc.com/protelusers/forumrules.html
*
* Browse or Search previous postings:
* http://www.mail-archive.com/proteledaforum@techservinc.com
* * * * * * * * * * * * * * * * * * * * * * * * * * * * * *

Reply via email to